<?php
@displayMsg("<span class=\"question\">Frequently Asked Questions</span>", "unknown.png");

@generateA("What is WikLink ?\n", "#WHAT");
@generateA("How to submit a site ?\n", "#ADD");
@generateA("How to modify, move or delete a existing bookmark ?\n", "#MODIFY");
@generateA("How to add a new category ?\n", "#ADDF");
@generateA("How to remove a category ?\n", "#DEF");
@generateA("How to use check url ?\n", "#CHECK");
@generateA("Where can i get the lastest version of Wiklink ?\n", "#VERSION");
@generateA("How to export these links into my local browser ?\n", "#EXPORT");
@generateA("Can i add or remove all the links i want ?\n", "#QUOTA");
@generateA("I have a another question ?\n", "#QUESTION");

@displayMsg("");
@displayMsg("<a name=\"WHAT\" />");
@displayMsg("<span class=\"question\">What is WikLink ?</span>");
@displayMsg("WikLink is a small web application");
@displayMsg("for a communauty of users who wants to share their bookmarks online.");
@displayMsg("Anyone can freely edit or modify the links.\n");
@displayMsg("This may sound rather simplistic, but a wikLink is a nice way to collaborate on the Web.\n");

@displayMsg("<a name=\"ADD\" />");
@displayMsg("<span class=\"question\">How to submit a site ? </span>");
@displayMsg("Click on Add Link (bottom of each page)");

@displayMsg("<a name=\"MODIFY\" />");
@displayMsg("<span class=\"question\">How to modify, move or delete a existing bookmark ?</span>");
@displayMsg("Click on edit or delete (right of each page)");

@displayMsg("<a name=\"ADDF\" />");
@displayMsg("<span class=\"question\">How to add a new category ? </span>");
@displayMsg("Click on Add Category (bottom of each page)");

@displayMsg("<a name=\"DEF\" />");
@displayMsg("<span class=\"question\">How to remove a category ? </span>");
@displayMsg("1. The folder must be empty");
@displayMsg("2. Click on delete (right of each page)");

@displayMsg("<a name=\"CHECK\" />");
@displayMsg("<span class=\"question\">How to use check url ? </span>");
@displayMsg("This function can be useful to check if a site is still available");
@displayMsg("otherwise your wiklink will be full of dead links");

@displayMsg("<a name=\"VERSION\" />");
@displayMsg("<span class=\"question\">Where can i get the lastest version of Wiklink ?</span>");
@displayMsg("You can download <a href=\"http://www.erational.org/software/wiklink\">here</a>");
@displayMsg("This Wiklink version is ".WIKLINK_VERSION);

@displayMsg("<a name=\"EXPORT\" />");
@displayMsg("<span class=\"question\">How to export these links into my local browser ?</span>");
@displayMsg("1. Go to the export menu and save the file on your disk");
@displayMsg("2. Import this file on your local browser (usually go to the Menu: File &gt; Import and Export)");
@displayMsg("It's not clear ? Look at this <a href=\"http://www.bu.edu/pcsc/desktop/browsers/converting/\">tutorial</a>");

@displayMsg("<a name=\"QUOTA\" />");
@displayMsg("<span class=\"question\">Can i add or remove all the links i want ?</span>");
@displayMsg("In theory, YES!  You can do anything you want with these links."); 
@displayMsg("These links are shared so just be responsible!");
@displayMsg("");
@displayMsg("In order to avoid spammers and crackers, we had to limit");
@displayMsg("the number of links you can add or remove per day");
@displayMsg("");
@displayMsg("The quota of this Wiklink are:");
@displayMsg("+ ".WIK_QUOTAADD." links added per day");
@displayMsg("+ ".WIK_QUOTADEL." links removed per day");

@displayMsg("<a name=\"QUESTION\" />");
@displayMsg("<span class=\"question\">I have a another question ?</span>");
@displayMsg("Please send us an email <a href=\"http://www.erational.org/contact.php\">here</a>");

?>