<?php
if (!isset($_REQUEST['action']) OR (!isset($_COOKIE['cook_folder']))) {
 header("Location:index.php");
 exit;                
} else {
  $cook_folder = $_COOKIE['cook_folder']; 
  $action = $_REQUEST['action'];
   
  require_once("./lib/inc_globals.php");  
  require_once("./lib/inc_sql.php"); 
  require_once("./lib/inc_loadpreference.php");
  require_once("./lib/inc_graphic.php"); 
  require_once("./lib/inc_form.php");  
  
// raw mode - simplified index (for url checking or console mode)
if (isset($_GET['raw'])) {
	generateTop('raw'); 	
	generateBottom(0,'raw'); 
	exit();
}

// normal mode  
  generateTop();
  generateLine();
  switch ($action) {			 
	case "edit" :       if (!isset($_REQUEST['fold'])) exit;
						$fold = $_REQUEST['fold'];
	 					$connection = wiklink_connect(USERNAME,PASSWORD,HOSTNAME,DATABASE);
						$query = "SELECT folder_id, folder_name, folder_desc, folder_parent 
	           					  FROM  wiklink_folder 
								  WHERE folder_id ='$fold'";
	 		            $result = execQuery($query);
						$pt = nextLine($result);
						$fd = $pt-> folder_parent;
						generateParentDir("index.php?folder=$cook_folder");			
						newForm("editCategory.php");
						formInput($lang['nameOfCat'], "cat", $pt->folder_name, 24);
						formInput($lang['description'], "desc", $pt->folder_desc, 48);
						formInput($lang['password'], "password", "", 15, "text");
						$name = $pt->folder_name;
						$id   = $pt->folder_id;						
						formSelect($lang['move'], "fld"); // update by steffen reichel						
						  if ($fd !=0) {
						    $query = "SELECT folder_parent
	           					        FROM wiklink_folder 
								       WHERE folder_id ='$fd'";
						    $result = execQuery($query);
						    $pt = nextLine($result);
						    formOption("$pt->folder_parent", "&lt;-- ".$lang['parentDirectory']);  
						  }
						  echo "<option value=\"$fd\" selected=\"selected\">......".$lang['donotmove']."......</option>";
						  $query = "SELECT folder_id, folder_name
	           					      FROM  wiklink_folder 
								      WHERE folder_parent ='$fd'
									  ORDER BY folder_name ASC";
						  $result = execQuery($query);
						  while ($pt = nextLine($result)) {
						       if ($pt->folder_name != $name)   formOption("$pt->folder_id", "--> $pt->folder_name");
						  }
						formSelectEnd();						
						//
						formHidden($id, "fold");
												
						formHidden("upd", "action");						
						// display delete button ? folder is empty 
					    $query = "SELECT folder_nbItem FROM wiklink_folder WHERE folder_id ='$fold'";
					    $result = execQuery($query);
					    $pt = nextLine($result);											    
					    if ($pt->folder_nbItem < 1) {
 	              	         endFormAlternate("upd", $lang['modify'],"del", $lang['delete']); // enable to remove category		
						} else {
						     endForm("upd", $lang['modify']);
						}
						break;
						
	case "upd" :
						if ( (!isset($_POST['password'])) OR ($_POST['password']!==WIK_PASSWORD)  ) {
							displayMsg($lang['badpassword'].$lang['rejected']); 
							break;
						}
				        if (!isset($_POST["fold"])) exit;
						$fold = $_POST["fold"];
						generateParentDir("index.php?folder=$cook_folder");						
	 					$connection = wiklink_connect(USERNAME,PASSWORD,HOSTNAME,DATABASE);
						if (isset($_POST['upd'])) { // upgrade 
							$today = date('Y-m-d h:m:s');							
							$cat  = formatVar($_POST['cat'], "normal", 24);
							$desc = formatVar($_POST['desc'], "normal", 48);
							$fld = formatVar($_POST['fld'], "normal", 48);
							$query = "UPDATE `wiklink_folder` 
									  SET folder_name = '$cat', folder_modify='$today' , folder_desc = '$desc' , folder_parent = '$fld' 
									  WHERE folder_id = '$fold' 
									  LIMIT 1";						 								 
							$result = execQuery($query);			
							displayMsg(stripslashes($cat)." ".$lang['sfullyUpdated']);
						}
						if (isset($_POST['del'])) { // delete 
							// category empty ?
							$query = "SELECT folder_name,folder_nbItem FROM wiklink_folder WHERE folder_id ='$fold'";
							$result = execQuery($query);
							$pt = nextLine($result);					    
							if ($pt->folder_nbItem < 1) {
								$query = "DELETE FROM wiklink_folder WHERE folder_id ='$fold'";
								$result = execQuery($query);
								displayMsg("$pt->folder_name ".$lang['deleted']);		
							} else {
								displayMsg(" error: $pt->folder_name ".$lang['isNotempty']);
							}
						}													
						break;					
						
	case "add" :        
						generateParentDir("index.php?folder=$cook_folder");						
					    newForm("editCategory.php");
						formInput($lang['nameOfCat'], "cat", "", 24);
						formInput($lang['description'], "desc", "", 48);
						formInput($lang['password'], "password", "", 15, "text");
						formHidden("rec", "action");
						endForm($lang['submit'], $lang['addCategory']);
						break;
						
	case "rec" :        if ( (!isset($_POST['password'])) OR ($_POST['password']!==WIK_PASSWORD)  ) {
							displayMsg($lang['badpassword'].$lang['rejected']); 
							break;
						}
						$connection = wiklink_connect(USERNAME,PASSWORD,HOSTNAME,DATABASE);
						$today = date('Y-m-d h:m:s');
						generateParentDir("index.php?folder=$cook_folder");
						$cat  = formatVar($_POST['cat'], "normal", 24);
						$desc = formatVar($_POST['desc'], "normal", 48);						
						$query = "INSERT INTO wiklink_folder (folder_id, folder_name, folder_modify, folder_nbItem, folder_desc, folder_parent) 
						          VALUES ('', '$cat', '$today', '0', '$desc', '$cook_folder')";												
						$result = execQuery($query);
						displayMsg(stripslashes($cat)." ".$lang['sfullyAdded']);						
						break;
    
    default:            displayMsg("All Your Base Are Belong to Us ");
   }
  
   generateBottom($cook_folder);
}
?>
