<?php
require_once("inc_sax.class.php");

class SAXWiklink extends SAX
{

  var $site, $folder;
  var $id_site, $id_folder;

  function SAXWiklink()
  {
    parent::SAX();
    
	$this->site = array();
	$this->folder = array();	
	$this->folder[0]['name']   = "root";
	$this->folder[0]['desc']   = "-";
	$this->folder[0]['parent'] = 0;
	$this->parent = array();
	$this->parent[0] = 0;
	$this->id_site   = 0;
	$this->id_folder = 0;
	$this->depth = 0;	
  } 
  
  // site data
  function endURL($parser, $name)
  { $this->site[$this->id_site]['url']  = $this->data;}
  
  function endNAME($parser, $name)
  { $this->site[$this->id_site]['name'] = $this->data;}
  
  function endDESC($parser, $name)
  { $this->site[$this->id_site]['desc'] = $this->data;}
  
  function openSITE($parser, $name)
  { 
    $this->id_site++; 
	$this->site[$this->id_site]['parent'] = $this->id_folder;	
  }
  
  // folder data
  function endFNAME($parser, $name)
  { $this->folder[$this->id_folder]['name'] = $this->data;  }
  
  function endFDESC($parser, $name)
  { $this->folder[$this->id_folder]['desc'] = $this->data;  }
  
  function openFOLDER($parser, $name)
  { 
  	$this->id_folder++;
	$this->depth++;
	$this->parent[$this->depth] = $this->id_folder;
  	$this->folder[$this->id_folder]['parent'] = $this->parent[$this->depth-1];
  }
  
  function endFOLDER($parser, $name)
  { $this->depth--; } 

}
?>